RubyGems.org

async-rails

0.2.5.1

Rails asset pipeline wrapper for async.js

installgem install async-rails -v 0.2.5.1
Authors

Jason Chen

9,794 total downloads 941 for this version
Owners

0a243f5aad89d03301f734e54772f510

Gemfile
gem 'async-rails', '~> 0.2.5.1'
Versions
  1. 0.9.0 May 30, 2014 (11 KB)
  2. 0.8.0 May 30, 2014 (11 KB)
  3. 0.7.0 May 30, 2014 (10.5 KB)
  4. 0.6.2 May 30, 2014 (10.5 KB)
  5. 0.6.1 May 30, 2014 (10.5 KB)
Show all versions (19 total)
Runtime Dependencies
  1. railties >= 3.1